.custom-bgg{
	background-color:#fff !important;
}
.logo_block{
	max-width:180px;
}
.nav-link{
	color:#062c50 !important;
	font-weight: 600;
}
.account-details-page-top{
	height: 120px;
	background-image: url("../img/slider-shape.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color:#fff;
}
.account-details-header-blk{

	background: #072d51;
	
}
.account-details-blk{
	/* background: #072d51; */
	padding:20px 0;
}
.account-details-blk label{color:#212529;}
.align-baseline{align-items: baseline;}
/* .account-details-blk .form-control{
	background: transparent;
	border:1px solid #fff;
	color:#fff;
} */
.account-details-header{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	font-size: 24px;
	font-weight: 600;
	color:#fff;
	/* border-bottom:1px solid #fff; */
}
.account-chart-btn-blk{
	padding-top:45px;
	width:100%;
}
.account-chart-btn{
	width:200px;
	background-color: transparent;
	color:#212529;
	border-color:#0a181b ;
	background-size: 200% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#090d0e 50%);
    transition: background-position .4s, color 300ms;
}
.account-chart-btn:hover{
	color:#fff;
    background-position: 0 -100%;
}

.chart-wrapper{
	/* width: 82%; */
    margin: 0 auto;
    margin-bottom: 30px;
    border: 3px solid #062c50;
    padding: 30px;
}

#resultTable td {
    padding: 10px;
    border: 1px solid #00000012;
}
.result-wrapper{
	text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.result-title{
	margin: 15px 0px;
    font-weight: 700;
    color: #062c50;
    text-decoration: underline;
}
.balance-info{
	color: #062c50;
    font-size: 19px;
    font-weight: 600;
    border: 5px solid #062c50;
    padding: 15px 30px;
    margin-top: 20px;
    width: 93%;
}

.result-table-wrapper{border: 2px solid #062c50;min-height: 370px;}
.result-table td{
	padding: 4px 25px;
    color: #062c50;
    font-size: 20px;
}

.result-table tr td:nth-child(3){font-weight: 700;}

#month, #amount{
	color: #062c50;
	font-size: 22px;
    font-weight: 800;
}

.analysis-info{
	background: #062c50;
    color: #ffffffb8;
    text-align: center;
    padding: 20px 20px;
    font-size: 20px;
    font-weight: 400;
    margin: 70px 0px 35px 0px;
}
.headerSchool{
	color:rgb(50, 180, 240);
}
.header_h2{
	margin-top: 45px;
	color: #062c50;
}

.download-chart-btn{
	width:200px;
	background-color: transparent;
	margin-right: 45px;
	margin-top: 20px;
	color:#212529;
	border-color:#0a181b ;
	background-size: 200% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#090d0e 50%);
    transition: background-position .4s, color 300ms;
}
.download-chart-btn:hover{
	color:#fff;
    background-position: 0 -100%;
}
.errorMsg{
	/* height: 30px !important; */
	font-size: 12px;
	color: red;
}
#expertise_value_error.errorMsg {
	margin-bottom: 10px;
}
.displayHide{
    display:none;
}
.focus-title{
	cursor: pointer;
}
.add-close{
	background-color: #5d5ad6 !important;
    transform: rotate(45deg);
}
.main-nav-head{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
.page-nav-offset{
	padding-top: 45px;
}

